<?php
/**
 * Free Shipping Qualifier Definitions
 *
 * @package templateSystem
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: free_shipping_qualifier_defines.php 1.1 2011/03/05 Frank Riegel $
 */

// edit these defines to work with your Free Shipping Qualifier add-on
define('TEXT_ALERT_IN_CART', 'You only need to add ');
define('TEXT_ALERT_QUALIFY', ' to your order to qualify for Free Shipping to Australian destinations!');
define('TEXT_ALERT_NOW_QUALIFIED', 'Your order qualifies for Free Shipping to Australian destinations! ');
define('TEXT_ALERT_FREE_SHIPPING', 'Free Shipping for orders of ');
define('TEXT_ALERT_OR_MORE', '  or more to Australian destinations!');

?>